pydo.monitoring.get_database_mysql_schema_latency()
Generated on 8 May 2026
from pydo version
v0.34.0
Usage
client.monitoring.get_database_mysql_schema_latency(
db_id="9cc10173-e9ea-4176-9dbc-a4cee4c4ff30",
schema="defaultdb",
metric="insert",
start="1620683817",
end="1620705417",
)Description
Retrieve table I/O latency (seconds) for a schema. Requires schema and metric (insert, fetch, update, delete).
Parameters
db_idstring requiredThe DBaaS cluster UUID (database ID).
schemastring requiredThe schema (database) name.
metricstring requiredTable I/O operation (insert, fetch, update, or delete).
startstring requiredUNIX timestamp to start metric window.
endstring requiredUNIX timestamp to end metric window.
Response Example
More Information
See /v2/monitoring/metrics/database/mysql/schema_latency in the API reference for additional detail on responses, headers, parameters, and more.